
---
"30.12.2025 09:40:06.094":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: phone:79186727028
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=phone%3A79186727028'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 193
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.576533
      namelookup_time: 3.6E-5
      connect_time: 0.047318
      pretransfer_time: 0.047395
      size_upload: 0
      size_download: 44
      speed_download: 76
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.576501
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 59766
  data: phone:79186727028

---
"30.12.2025 09:40:09.495":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: 60b92d92-e54a-11f0-9519-ea605f4c073e
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: "79186727028"
          Код: НФ-016071
          ВидКонтрагента: Юридическое лицо
          ЮридическоеФизическоеЛицо: Юр. лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2025-12-29T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          СтранаРегистрации: РОССИЯ
          Комментарий: ""
          ИНН: ""
          Покупатель: true
          Пол: ""
          Поставщик: false
          КПП: ""
          ФИО: ""
          Самозанятый: false
          МойЭДО_ВыгружатьШтрихкоды: false
          МойЭДО_КонтрагентИдентификатор: ""
          Телефоны:
            - "79186727028"
          Почта:
            - phone79186727028
          Адреса: [ ]
          orders: [ ]
          payments: 0
          НастройкиКонтрагентаМаркетплейса: [ ]
          balance: 0
  data:
    name: "79186727028"
    email: phone:79186727028
    type: ""
    phone: "+79186727028"

---
"30.12.2025 13:09:49.228":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: darya.ezhova.2000@bk.ru
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=darya.ezhova.2000%40bk.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 199
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.244735
      namelookup_time: 2.8E-5
      connect_time: 0.047147
      pretransfer_time: 0.047194
      size_upload: 0
      size_download: 44
      speed_download: 180
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.24471
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 36742
  data: darya.ezhova.2000@bk.ru

---
"30.12.2025 13:09:52.324":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: aca3ae0f-e567-11f0-9519-ea605f4c073e
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: "79625322997"
          Код: НФ-016072
          ВидКонтрагента: Юридическое лицо
          ЮридическоеФизическоеЛицо: Юр. лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2025-12-29T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          СтранаРегистрации: РОССИЯ
          Комментарий: ""
          ИНН: ""
          Покупатель: true
          Пол: ""
          Поставщик: false
          КПП: ""
          ФИО: ""
          Самозанятый: false
          МойЭДО_ВыгружатьШтрихкоды: false
          МойЭДО_КонтрагентИдентификатор: ""
          Телефоны:
            - "79625322997"
          Почта:
            - darya.ezhova.2000@bk.ru
          Адреса: [ ]
          orders: [ ]
          payments: 0
          НастройкиКонтрагентаМаркетплейса: [ ]
          balance: 0
  data:
    name: "79625322997"
    email: darya.ezhova.2000@bk.ru
    type: ""
    phone: "+79625322997"
